Page MenuHomePhabricator

MultimediaViewer should not use deprecated jquery.hidpi module
Closed, ResolvedPublic

Description

Deprecated in rMW828f6d6ac9db: skins: Remove redundant mediawiki.hidpi script. As a bundled extension, MultimediaViewer shouldn't trigger deprecation warnings.

Event Timeline

Legoktm created this task.Oct 3 2018, 5:40 AM
Restricted Application added a project: Multimedia. · View Herald TranscriptOct 3 2018, 5:40 AM
Restricted Application added a subscriber: Aklapper. · View Herald Transcript
Legoktm moved this task from Backlog to Deprecations on the MW-1.32-release board.Oct 9 2018, 12:41 AM

Change 465306 had a related patch set uploaded (by Legoktm; owner: Legoktm):
[mediawiki/extensions/MultimediaViewer@master] Don't use deprecated jquery.hidpi module

https://gerrit.wikimedia.org/r/465306

Jdforrester-WMF closed this task as Resolved.Oct 9 2018, 3:43 PM
Jdforrester-WMF assigned this task to Legoktm.
Jdforrester-WMF removed a project: Patch-For-Review.

Change 465306 merged by jenkins-bot:
[mediawiki/extensions/MultimediaViewer@master] Don't use deprecated jquery.hidpi module

https://gerrit.wikimedia.org/r/465306

Change 465776 had a related patch set uploaded (by Krinkle; owner: Legoktm):
[mediawiki/extensions/MultimediaViewer@wmf/1.32.0-wmf.24] Don't use deprecated jquery.hidpi module

https://gerrit.wikimedia.org/r/465776

Change 465776 merged by jenkins-bot:
[mediawiki/extensions/MultimediaViewer@wmf/1.32.0-wmf.24] Don't use deprecated jquery.hidpi module

https://gerrit.wikimedia.org/r/465776

Mentioned in SAL (#wikimedia-operations) [2018-10-10T22:59:01Z] <krinkle@deploy1001> Synchronized php-1.32.0-wmf.24/extensions/MultimediaViewer/: T206099 - I53dbce0a (duration: 00m 49s)